<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Thu Sep 23 16:01:26 CEST 2021 -->
<title>Uses of Package fr.ici.dataImporter.iciObjects</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-23">
<meta name="description" content="use: package: fr.ici.dataImporter.iciObjects">
<meta name="generator" content="javadoc/PackageUseWriter">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
<script type="text/javascript" src="../../../../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../../../../script-dir/jquery-ui.min.js"></script>
</head>
<body class="package-use-page">
<script type="text/javascript">var pathtoroot = "../../../../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="nav-bar-cell1-rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Uses of Package fr.ici.dataImporter.iciObjects" class="title">Uses of Package<br>fr.ici.dataImporter.iciObjects</h1>
</div>
<div class="use-summary">
<table class="summary-table">
<caption><span>Packages that use <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Package</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.iciObjects">fr.ici.dataImporter.iciObjects</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.iciObjects.exporter">fr.ici.dataImporter.iciObjects.exporter</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.iciObjects.iris">fr.ici.dataImporter.iciObjects.iris</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.iciObjects.property">fr.ici.dataImporter.iciObjects.property</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.iciObjects.transport">fr.ici.dataImporter.iciObjects.transport</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.insee">fr.ici.dataImporter.insee</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.osm">fr.ici.dataImporter.osm</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.paris">fr.ici.dataImporter.paris</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="#fr.ici.dataImporter.util">fr.ici.dataImporter.util</a></th>
<td class="col-last">&nbsp;</td>
</tr>
</tbody>
</table>
</div>
<section class="package-uses">
<ul class="block-list">
<li>
<section class="detail" id="fr.ici.dataImporter.iciObjects">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/Address.html#fr.ici.dataImporter.iciObjects">Address</a></th>
<td class="col-last">
<div class="block">Address integration for the ICI project.</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/Aggregate.html#fr.ici.dataImporter.iciObjects">Aggregate</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/Building.html#fr.ici.dataImporter.iciObjects">Building</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/BuildingGroup.html#fr.ici.dataImporter.iciObjects">BuildingGroup</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/BuildingSimple.html#fr.ici.dataImporter.iciObjects">BuildingSimple</a></th>
<td class="col-last">
<div class="block">Building integration in the ICI project.</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/Household.html#fr.ici.dataImporter.iciObjects">Household</a></th>
<td class="col-last">
<div class="block">An household occupies a Housing and is composed of one or more Individuals.</div>
</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/ICIObject.html#fr.ici.dataImporter.iciObjects">ICIObject</a></th>
<td class="col-last">
<div class="block">Supertype of every objects created and used in ICI Simulator</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/Individual.html#fr.ici.dataImporter.iciObjects">Individual</a></th>
<td class="col-last">
<div class="block">Individual for ICI simulations.</div>
</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/POI.html#fr.ici.dataImporter.iciObjects">POI</a></th>
<td class="col-last">
<div class="block">General class for point of interest in the ICI project</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/WorkingPlace.html#fr.ici.dataImporter.iciObjects">WorkingPlace</a></th>
<td class="col-last">&nbsp;</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.iciObjects.exporter">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="exporter/package-summary.html">fr.ici.dataImporter.iciObjects.exporter</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/ICIObject.html#fr.ici.dataImporter.iciObjects.exporter">ICIObject</a></th>
<td class="col-last">
<div class="block">Supertype of every objects created and used in ICI Simulator</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.iciObjects.iris">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="iris/package-summary.html">fr.ici.dataImporter.iciObjects.iris</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/Building.html#fr.ici.dataImporter.iciObjects.iris">Building</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/Individual.html#fr.ici.dataImporter.iciObjects.iris">Individual</a></th>
<td class="col-last">
<div class="block">Individual for ICI simulations.</div>
</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/POI.html#fr.ici.dataImporter.iciObjects.iris">POI</a></th>
<td class="col-last">
<div class="block">General class for point of interest in the ICI project</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.iciObjects.property">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="property/package-summary.html">fr.ici.dataImporter.iciObjects.property</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/Individual.html#fr.ici.dataImporter.iciObjects.property">Individual</a></th>
<td class="col-last">
<div class="block">Individual for ICI simulations.</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.iciObjects.transport">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="transport/package-summary.html">fr.ici.dataImporter.iciObjects.transport</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/ICIObject.html#fr.ici.dataImporter.iciObjects.transport">ICIObject</a></th>
<td class="col-last">
<div class="block">Supertype of every objects created and used in ICI Simulator</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.insee">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="../insee/package-summary.html">fr.ici.dataImporter.insee</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/ICIObject.html#fr.ici.dataImporter.insee">ICIObject</a></th>
<td class="col-last">
<div class="block">Supertype of every objects created and used in ICI Simulator</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/POI.html#fr.ici.dataImporter.insee">POI</a></th>
<td class="col-last">
<div class="block">General class for point of interest in the ICI project</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.osm">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="../osm/package-summary.html">fr.ici.dataImporter.osm</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/ICIObject.html#fr.ici.dataImporter.osm">ICIObject</a></th>
<td class="col-last">
<div class="block">Supertype of every objects created and used in ICI Simulator</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/POI.html#fr.ici.dataImporter.osm">POI</a></th>
<td class="col-last">
<div class="block">General class for point of interest in the ICI project</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.paris">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="../paris/package-summary.html">fr.ici.dataImporter.paris</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/Building.html#fr.ici.dataImporter.paris">Building</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/ICIObject.html#fr.ici.dataImporter.paris">ICIObject</a></th>
<td class="col-last">
<div class="block">Supertype of every objects created and used in ICI Simulator</div>
</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/POI.html#fr.ici.dataImporter.paris">POI</a></th>
<td class="col-last">
<div class="block">General class for point of interest in the ICI project</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/WorkingPlace.html#fr.ici.dataImporter.paris">WorkingPlace</a></th>
<td class="col-last">&nbsp;</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
<li>
<section class="detail" id="fr.ici.dataImporter.util">
<div class="use-summary">
<table class="summary-table">
<caption><span>Classes in <a href="package-summary.html">fr.ici.dataImporter.iciObjects</a> used by <a href="../util/package-summary.html">fr.ici.dataImporter.util</a></span></caption>
<thead>
<tr>
<th class="col-first" scope="col">Class</th>
<th class="col-last" scope="col">Description</th>
</tr>
</thead>
<tbody>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/Building.html#fr.ici.dataImporter.util">Building</a></th>
<td class="col-last">&nbsp;</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/Household.html#fr.ici.dataImporter.util">Household</a></th>
<td class="col-last">
<div class="block">An household occupies a Housing and is composed of one or more Individuals.</div>
</td>
</tr>
<tr class="alt-color">
<th class="col-first" scope="row"><a href="class-use/Individual.html#fr.ici.dataImporter.util">Individual</a></th>
<td class="col-last">
<div class="block">Individual for ICI simulations.</div>
</td>
</tr>
<tr class="row-color">
<th class="col-first" scope="row"><a href="class-use/POI.html#fr.ici.dataImporter.util">POI</a></th>
<td class="col-last">
<div class="block">General class for point of interest in the ICI project</div>
</td>
</tr>
</tbody>
</table>
</div>
</section>
</li>
</ul>
</section>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottom-nav" id="navbar.bottom">
<div class="skip-nav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.bottom.firstrow" class="nav-list" title="Navigation">
<li><a href="../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="nav-bar-cell1-rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<span class="skip-nav" id="skip.navbar.bottom">
<!--   -->
</span></nav>
</footer>
</div>
</div>
</body>
</html>
